import javax.swing.JFrame;

class SSample3_1 {
  public static void main(String args[]) {
    JFrame frame = new JFrame("タイトル");
    frame.setSize(400, 300);
    frame.setLocationRelativeTo(null);
    frame.setVisible(true);
  }
}
